
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
    margin-left: 10%;
}

@media screen and (max-width: 650px) {
    .column {
        width: 100%;
        display: block;
    }
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
    padding: 0 5px;
}

    .container::after, .row::after {
        content: "";
        clear: both;
        display: table;
    }

.title {
    color: Red;
}

.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

    .button:hover {
        background-color: #555;
    }

.btn1 {
    background-color: #FFCC99;
    border: 1px solid yellow;
    cursor: pointer;
    color: Silver;
    border-radius: 4px;
}

    .btn1:hover {
        background-color: #FF9933;
        box-shadow: 0 0 10px #FF99CC;
        color: Menu;
    }

.btn2 {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    outline: 1px;
    color: #F91705;
    background-color: #99CCFF;
    border: none;
    border-radius: 10px;
    box-shadow: 0 7px #CCCCCC;
    font-weight: bolder;
    font-style: oblique;
}

    .btn2:hover {
        background-color: #9999FF;
    }

    .btn2:active {
        background-color: #9999FF;
        box-shadow: 0 4px #666;
        transform: translateY(5px);
    }

.btn3 {
    background-color: #666699; /* Green */
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    transition-duration: 0.4s;
    border: none;
}

    .btn3:hover {
        box-shadow: 0 4px 6px 0 rgba(0,0,0,0.17),0 6px 8px 0 rgba(0,0,0,0.18);
        background-color: #9999FF;
    }

.btn4 {
    background-color: #CC99FF;
    color: black;
    outline: none;
    border: none;
    border-radius: 60%;
    box-shadow: 0 5px #CCCCCC;
    cursor: pointer;
}

    .btn4:hover {
        background-color: #990000;
        transition-duration: 0.67s;
        color: Yellow;
    }

    .btn4:active {
        background-color: #CC99FF;
    }

.btn5 {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #666;
}

    .btn5:hover {
        border: 0;
        box-shadow: 1px 2px 5px #999;
        background: linear-gradient(35deg,#99CCFF, #FFCCFF);
        color: rgb(255, 0, 102);
        padding: 5px;
        text-shadow: 0 -3px 3px #1d62ab;
    }


